body {background-repeat: repeat-x; margin-top: 10px;}

.abouttable {background-image: url('aboutbg.jpg'); background-repeat: repeat-y;}
.hourstable {background-image: url('hoursbg.jpg'); background-repeat: repeat-y;}
.lulutable {background-image: url('lulubg.jpg'); background-repeat: repeat-y;}
.newstable {background-image: url('newsbg.jpg'); background-repeat: repeat-y;}
.breakfasttable {background-image: url('breakfastbg.jpg'); background-repeat: repeat-y;}
.lunchtable {background-image: url('lunchbg.jpg'); background-repeat: repeat-y;}

.header {background-color: #AD6E11; text-align: center; width: 770px; font-family: "Tempus Sans ITC", "Tempus Sans"; color: white; font-size: 15px; padding-top: 5px; padding-bottom: 5px;}

.header a {text-decoration: none; color: white;}
.header a:hover {background-color: white; color: #AD6E11;}

.maintext {font-family: "Tempus Sans ITC", "Tempus Sans"; font-size: 11pt; color: #ffffff; width: 375px; padding: 10px; background-color: black; margin: 7px; filter: alpha(opacity=50); opacity: .5;}

.maintextright {width: 339px; background-color: black; padding: 5px; font-family: "Tempus Sans ITC", "Tempus Sans"; font-size: 11pt; color: #ffffff; filter: alpha(opacity=50); opacity: .5;}
.maintextright2 {font-family: "Tempus Sans ITC", "Tempus Sans"; font-size: 11pt; color: #ffffff;}

.foodtext {font-family: "Tempus Sans ITC", "Tempus Sans"; font-size: 11pt; color: #ffffff;}

.foodtable {margin-top: 4px;}

.newsbox {font-family: "Tempus Sans ITC", "Tempus Sans"; font-size: 11pt; color: #ffffff; padding: 10px; background-color: black; margin: 7px; filter: alpha(opacity=70); opacity: .7;}


.maintext2 {font-family: "Tempus Sans ITC", "Tempus Sans"; font-size: 12pt; color: #ffffff; width: 775px; padding: 10px; line-height: 30px;}
.maintext3 {font-family: "Tempus Sans ITC", "Tempus Sans"; font-size: 11pt; color: #ffffff; width: 375px; padding: 10px;}

.innerlinks {background-color: #C2AD9A;  margin-left: 7px; margin-bottom: 7px; padding: 10px; font-size: 10pt; color: white; width: 375px; font-family: "Tempus Sans ITC", "Tempus Sans", arial; font-weight: bold;   filter: alpha(opacity=80); opacity: .8;}

.innerlinks a {color: white; text-decoration: none;}
.innerlinks a:hover {color: #550000; text-decoration: underline;}

.footer {text-align: center; font-family: "Tempus Sans ITC", "Tempus Sans", arial; color: white; font-size: 10pt; background-color: black;}

.textheader {font-size: 18pt; font-weight: bold;}
.textheader2 {font-size: 12pt; font-weight: bold;}
.contacttextheader {font-size: 12pt; font-weight: bold; color: #000000; font-family:"Tempus Sans ITC", "Tempus Sans";}


.carole {float: right; margin-right: 10px; margin-top: 0px;}

.larger {font-size: 13pt; font-weight: bold;}

.food, .price {color: #ffffff; font-size: 12pt; font-weight: bold;}
.wine {color: #ffffff; font-size: 10pt; font-weight: bold;}
.food2, .price2 {color: #ffffff; font-size: 16pt; font-weight: bold;}

.description {margin: 0px;}

.toppings {width: 339px; background-color: #C2AD9A; padding: 5px; font-family: "Tempus Sans ITC", "Tempus Sans"; font-size: 11pt; color: #ffffff; filter: alpha(opacity=80); opacity: .8;}
.toppingsheader {font-size: 14pt; text-align: center; font-weight: bold;}


.menus {font-size: 12pt; background-color: black; margin-top: 10px; border-top: 1px solid #888888; border-bottom: 1px solid #888888; padding: 5px; text-align: center; font-family: "Tempus Sans ITC", "Tempus Sans"; color: white; filter: alpha(opacity=80); opacity: .8;}

.menus a {color: red;}
.menus a:hover {color: white;}

.menutitle {font-size: 18pt; font-weight: bold; text-align: center; margin-bottom: 10px;}

.footer a {color: red;}